{
   "12Hours": {
      "message": "12 Hours"
   },
   "1Day": {
      "message": "1 Day"
   },
   "1Hour": {
      "message": "1 Hour"
   },
   "2years": {
      "message": "2 Years"
   },
   "3Days": {
      "message": "3 Days"
   },
   "6months": {
      "message": "6 Months"
   },
   "7Days": {
      "message": "7 Days"
   },
   "AboutPageRank": {
      "message": "Sobre o PageRank"
   },
   "AddTo": {
      "message": "Adicionar o PageRank no seu site"
   },
   "AlexaDR": {
      "message": "Alexa - Alcance di\u00E1rio (em milh\u00F5es)"
   },
   "AlexaDTRT": {
      "message": "Alexa - Rank de tr\u00E1fego di\u00E1rio"
   },
   "AlexaPV": {
      "message": "Alexa - Visualiza\u00E7\u00F5es di\u00E1rias por usu\u00E1rio"
   },
   "AlexaRank": {
      "message": "Alexa Traffic Rank"
   },
   "AlexaRankCnt": {
      "message": "Alexa Traffic Rank in Country"
   },
   "AlexaRankCnt2": {
      "message": "Alexa Traffic Rank in %COUNTRY-NAME%"
   },
   "AlexaSV": {
      "message": "Alexa - Visitas de pesquisa (por cento)"
   },
   "AnchorText": {
      "message": "Anchor text"
   },
   "Backlinks": {
      "message": "Backlinks"
   },
   "Cache": {
      "message": "Em cache"
   },
   "CacheDisable": {
      "message": "Disable Cache"
   },
   "CacheDuration": {
      "message": "Cache Duration"
   },
   "CacheFirst": {
      "message": "Archive.org - Em cache primeiro no %VALUE%"
   },
   "CacheLast": {
      "message": "Google - \u00FAltimo cache no %VALUE%"
   },
   "Cancel": {
      "message": "Cancelar"
   },
   "CheckOnline": {
      "message": "Verificar PageRank das suas p\u00E1ginas online"
   },
   "ChromeSeobar": {
      "message": "Chrome SEO Toolbar"
   },
   "City": {
      "message": "Cidade"
   },
   "ClickMore": {
      "message": "Clique aqui para mais informa\u00E7\u00F5es"
   },
   "ClickPR": {
      "message": "Clique aqui para colocar este icone de PageRank no seu site"
   },
   "Close": {
      "message": "Close"
   },
   "CompeteRank": {
      "message": "Compete - Rank"
   },
   "CompeteUV": {
      "message": "Compete - Visitantes \u00FAnicos"
   },
   "Content": {
      "message": "Conte\u00FAdo"
   },
   "Country": {
      "message": "Pa\u00EDs"
   },
   "DNS": {
      "message": "DNS"
   },
   "DNS1": {
      "message": "DNS 1"
   },
   "DNS2": {
      "message": "DNS 2"
   },
   "Description": {
      "message": "Exibe o Google PageRank e AlexaRank ada p\u00E1gina atual, acessoa r\u00E1paido a Geo Localiza\u00E7a\u00E3o, Whois, Alexa, backlinks..."
   },
   "Developer": {
      "message": "Desenvolvedor:"
   },
   "DomainInfo": {
      "message": "Informa\u00E7\u00F5es de dom\u00EDnio"
   },
   "DomainLookup": {
      "message": "Pesqusia de dom\u00EDnio"
   },
   "Donate": {
      "message": "Donate"
   },
   "DonateBitcoin": {
      "message": "Donate with Bitcoin"
   },
   "DonateIt": {
      "message": "Doe se voc\u00EA curte"
   },
   "DonatePaypal": {
      "message": "Donate with Paypal"
   },
   "DonateSend": {
      "message": "please send donations to"
   },
   "DonateTxt": {
      "message": "If this extension helped you, please consider contributing to its development."
   },
   "Enter_email": {
      "message": "Coloque seu email..."
   },
   "Feedback": {
      "message": "Feedback"
   },
   "FirstDisplay": {
      "message": "A p\u00E1gina inicial (quando a extens\u00E3o \u00E9 aberta)"
   },
   "Follow_me": {
      "message": "Siga-me"
   },
   "Free_ping": {
      "message": "Ping online gr\u00E1tis"
   },
   "GeoLocation": {
      "message": "Localiza\u00E7\u00E3o Georeferenciada"
   },
   "GooglePR": {
      "message": "Google PageRank"
   },
   "GplusPosts": {
      "message": "Clique aqui para pesquisar %DOMAIN% no Google Plus"
   },
   "HelpTranslate": {
      "message": "Ajude a traduzir para o seu idioma"
   },
   "History": {
      "message": "Atualizar hist\u00F3rico"
   },
   "History_New": {
      "message": "O que h\u00E1 de novo"
   },
   "HtmlTag_Alt": {
      "message": "Texto Alt"
   },
   "HtmlTag_Body": {
      "message": "Texto no Body"
   },
   "HtmlTag_Bold": {
      "message": "Bold/Strong"
   },
   "HtmlTag_CanonicalURL": {
      "message": "Canonical URL"
   },
   "HtmlTag_H1": {
      "message": "H1"
   },
   "HtmlTag_H2": {
      "message": "H2"
   },
   "HtmlTag_Italic": {
      "message": "Italic/em"
   },
   "HtmlTag_MetaDesc": {
      "message": "Meta Description"
   },
   "HtmlTag_MetaKey": {
      "message": "Meta keywords"
   },
   "HtmlTag_MetaRobots": {
      "message": "Meta Robots"
   },
   "HtmlTag_Title": {
      "message": "Title"
   },
   "IP": {
      "message": "IP"
   },
   "IsAvailable": {
      "message": "%FILE% est\u00E1 dispon\u00EDvel"
   },
   "Length": {
      "message": "Comprimento"
   },
   "LinkExternal": {
      "message": "Links externos"
   },
   "LinkInternal": {
      "message": "L\u00EDnks internos"
   },
   "LinkNofollow": {
      "message": "%NUM% nofollow"
   },
   "LinksStats": {
      "message": "Links Stats"
   },
   "MoreDetails": {
      "message": "Mais detalhes"
   },
   "MoreIdx": {
      "message": "Clique aqui apra ver as p\u00E1ginas indexadas por %SITE%"
   },
   "MoreInfo": {
      "message": "Clique no bot\u00E3o para mais detalhes..."
   },
   "MoreLink": {
      "message": "Click para ver os backlinks indexados por %SITE%"
   },
   "NA": {
      "message": "N/A"
   },
   "NotFound": {
      "message": "%FILE% n\u00E3o encontrado"
   },
   "NotFound2": {
      "message": "N\u00E3o encontrado"
   },
   "NumIndex": {
      "message": "P\u00E1ginas indexadas por %SITENAME%: %VALUE%"
   },
   "NumLink": {
      "message": "Backlinks indexados por %SITENAME%: %VALUE%"
   },
   "Onsite": {
      "message": "On-site"
   },
   "Options": {
      "message": "Op\u00E7\u00F5es"
   },
   "PR": {
      "message": "PageRank"
   },
   "PageConnect": {
      "message": "Conectar"
   },
   "PageDOM": {
      "message": "DOM"
   },
   "PageEvent": {
      "message": "Evento"
   },
   "PageInfo": {
      "message": "Informa\u00E7\u00F5es da p\u00E1gina"
   },
   "PageInteractive": {
      "message": "Intera\u00E7\u00E3o"
   },
   "PageLevel1": {
      "message": "Muito r\u00E1pido"
   },
   "PageLevel2": {
      "message": "Rapido"
   },
   "PageLevel3": {
      "message": "M\u00E9dio"
   },
   "PageLevel4": {
      "message": "Devagar"
   },
   "PageLevel5": {
      "message": "Muito devagar"
   },
   "PageLoadEvt": {
      "message": "Evento de carregamento"
   },
   "PageLoaded": {
      "message": "Conte\u00FAdo carregado"
   },
   "PageLong": {
      "message": "Largura"
   },
   "PageRank": {
      "message": "PageRank Status"
   },
   "PageRedirect": {
      "message": "Redirecionar"
   },
   "PageRequest": {
      "message": "Requisi\u00E7\u00E3o"
   },
   "PageResponse": {
      "message": "resposta"
   },
   "PageSite": {
      "message": "Site Info"
   },
   "PageSlowInfo": {
      "message": "Se este \u00E9 o seu site talves voc\u00EA precise %LINK%migrar para um servidor mais r\u00E1pido\u003C/A\u003E."
   },
   "PageSpeed": {
      "message": "Velocidade da p\u00E1gina"
   },
   "PageSpeedFaster": {
      "message": "%NUM% de p\u00E1ginas no mundo s\u00E3o mais r\u00E1pidas."
   },
   "PageSpeedSlower": {
      "message": "%NUM% de p\u00E1ginas no mundo s\u00E3o mais lentas."
   },
   "PageSum": {
      "message": "Soma"
   },
   "PageTime1": {
      "message": "Tempo de carregamento da p\u00E1gina:"
   },
   "PageTime2": {
      "message": "%NUM% Segundos"
   },
   "PageTimings": {
      "message": "Tempo de carregamento da p\u00E1gina (ms)"
   },
   "PageWhen": {
      "message": "Tempo inicial"
   },
   "PagesIndexed": {
      "message": "P\u00E1ginas indexadas"
   },
   "Percentage": {
      "message": "Porcentagem"
   },
   "PrPlugin": {
      "message": "Plug-in para o seu site"
   },
   "PrivacyNote": {
      "message": "POL\u00CDTICA DE PRIVACIDADE: A sua privacidade \u00E9 importante para n\u00F3s. N\u00F3s nunca iremos vender ou alugar o seu endere\u00E7o de e-mail e voc\u00EA pode cancelar sua inscri\u00E7\u00E3o a qualquer momento"
   },
   "Rank": {
      "message": "Rank"
   },
   "Rate5Stars": {
      "message": "Voc\u00EA gosta desta extens\u00E3o? Por favor \u003Ca href=\"%LINK%\" target=_blank\u003EAvalie-a\u003C/a\u003E com 5 estrelas na Chrome Web Store. Obrigado! :-)"
   },
   "RateCaution": {
      "message": "Caution"
   },
   "RateExcellent": {
      "message": "Excellent reputation"
   },
   "RateGood": {
      "message": "Good reputation"
   },
   "RateIt": {
      "message": "Gostou dessa extens\u00E3o? Avalie-a!"
   },
   "RateIt2": {
      "message": "Avalie-a"
   },
   "RateNortonsec": {
      "message": "Norton Secured"
   },
   "RatePoor": {
      "message": "Poor reputation"
   },
   "RateSafe": {
      "message": "Safe"
   },
   "RateUnsat": {
      "message": "Unsatisfactory reputation"
   },
   "RateUntested": {
      "message": "Untested"
   },
   "RateVerypoor": {
      "message": "Very poor reputation"
   },
   "RateWarning": {
      "message": "Warning"
   },
   "Rating": {
      "message": "Rating"
   },
   "Recommendation": {
      "message": "Recomenda\u00E7\u00E3o"
   },
   "SEChina": {
      "message": "Chinese search engine"
   },
   "SEChinaL": {
      "message": "Largest search engine in China"
   },
   "SEJapan": {
      "message": "Japanese search engine"
   },
   "SEOStats": {
      "message": "Estat\u00EDsaticas de SEO"
   },
   "SERussinL": {
      "message": "Largest search engine in Russia"
   },
   "SEWorld": {
      "message": "World's largest search engine"
   },
   "SaveClose": {
      "message": "Salvar & Fechar"
   },
   "SecNorton": {
      "message": "Norton Safe Web"
   },
   "SecSiteadv": {
      "message": "McAfee SiteAdvisor"
   },
   "SecWot": {
      "message": "WOT"
   },
   "SiteSecurity": {
      "message": "Site Security"
   },
   "Sitewide": {
      "message": "Site wide"
   },
   "Social": {
      "message": "Social (SNS)"
   },
   "SpecURL": {
      "message": "URL especificada"
   },
   "Sub_email": {
      "message": "Inscrever por E-mail:"
   },
   "Subscribe": {
      "message": "Inscrever"
   },
   "SubscribeTo": {
      "message": "Inscrever em ChromeFans.org"
   },
   "Support": {
      "message": "Suporte t\u00E9cnico"
   },
   "Tag": {
      "message": "Tag"
   },
   "Tool_GEOIP": {
      "message": "Geo Localiza\u00E7\u00E3o"
   },
   "Tool_GG_Key": {
      "message": "Google Ferramentas de Palavras-chave"
   },
   "Tool_GG_Trends": {
      "message": "Google Trends"
   },
   "Tool_ScreenRes": {
      "message": "Estat\u00EDtiscas de tela (Resolution Statistics)"
   },
   "Tool_UserAgent": {
      "message": "HTTP User Agent Checker"
   },
   "Tool_W3C_LnkChk": {
      "message": "W3C Link Checker"
   },
   "Tools": {
      "message": "Ferramentas"
   },
   "Tools_SEO": {
      "message": "Ferramentas de SEO"
   },
   "Tools_Web": {
      "message": "Utilidades Web"
   },
   "TopHosting": {
      "message": "Melhor hospedagem"
   },
   "Traffic": {
      "message": "Tr\u00E1fego"
   },
   "TrafficGraphs": {
      "message": "Gr\u00E1fico de tr\u00E1fego"
   },
   "TrafficStats": {
      "message": "Traffic Stats"
   },
   "URL": {
      "message": "URL"
   },
   "Unranked": {
      "message": "N\u00E3oa ranqueado"
   },
   "WebmasterTools": {
      "message": "Ferramentas para webmasters"
   },
   "Webmaster_Baidu": {
      "message": "Baidu Webmaster Tools"
   },
   "Webmaster_Bing": {
      "message": "Bing Webmaster Tools"
   },
   "Webmaster_Google": {
      "message": "Google Webmaster Tools"
   },
   "Webmaster_SE": {
      "message": "Recursos para webmasters dos motores de busca"
   },
   "Webmaster_Yandex": {
      "message": "Yandex Webmaster Tools"
   },
   "Whois": {
      "message": "Pesquisar WHOIS"
   },
   "Why_sub": {
      "message": "Por que Inscrever?"
   },
   "id": {
      "message": "pt-br"
   },
   "id_folder": {
      "message": "pt_BR"
   },
   "md5_calc": {
      "message": "Calculadora de Hash MD5 gr\u00E1tis"
   },
   "site_360": {
      "message": "360"
   },
   "site_alexa": {
      "message": "Alexa"
   },
   "site_archive": {
      "message": "Archive.org"
   },
   "site_ask": {
      "message": "Ask"
   },
   "site_baidu": {
      "message": "Baidu"
   },
   "site_bing": {
      "message": "Bing"
   },
   "site_builtwith": {
      "message": "FeitoCom"
   },
   "site_compete": {
      "message": "Compete Rank"
   },
   "site_delicious": {
      "message": "Delicious"
   },
   "site_excite": {
      "message": "Excite"
   },
   "site_facebook": {
      "message": "Facebook likes"
   },
   "site_ggplus": {
      "message": "Google Plus"
   },
   "site_goo": {
      "message": "Goo"
   },
   "site_google": {
      "message": "Google"
   },
   "site_hinet": {
      "message": "Hinet"
   },
   "site_ose": {
      "message": "Open Site Explorer"
   },
   "site_quantcast": {
      "message": "Quantcast Rank"
   },
   "site_sogou": {
      "message": "Sogou"
   },
   "site_soso": {
      "message": "Soso"
   },
   "site_stumbles": {
      "message": "StumbleUpon"
   },
   "site_twitter": {
      "message": "Twitter tweets"
   },
   "site_yahoo": {
      "message": "Yahoo"
   },
   "site_yam": {
      "message": "Yam"
   },
   "site_yandex": {
      "message": "Yandex"
   },
   "site_youdao": {
      "message": "Youdao"
   }
}
